div.wrapper {
	position:relative;
	width:100%;
	margin-left:auto;
	min-height: 100%;
	padding: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	background-image: url(../images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center top;
	background-color: #FFF;
	height: auto;
}
.contact {
	position: absolute;
	height: 22px;
	width: 58px;
	left: 29px;
	top: 19px;
}


div.header {
	top:0px;
	width:990px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 181px;
	background-image: url(../images/header-bg.jpg);
	background-repeat: no-repeat;
	position: relative;
}

div.content {
	left:0px;
	width:990px;
	min-height: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	height: auto;
	overflow: auto;
	background-color:White;
}
.text-home {
	float: right;
	height: auto;
	width: 412px;
	position: relative;
	text-align: right;
	padding-right: 22px;
	padding-left: 37px;
	padding-top: 7px;
}
.statue {
	float: right;
	height: 420px;
	width: 252px;
	position: relative;
}


#body {
	margin:0em;
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat;
	position: relative;
	
}
.footer {
	width: 990px;
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-image: url(../images/footer-bg.jpg);
	background-repeat: no-repeat;
	height: 150px;
	text-align: right;
	direction:rtl;
}
.footertext {
	text-align: left;
	position: absolute;
	height: 30px;
	width: 688px;
	left: 34px;
	top: 67px;
	vertical-align:middle;
}
.footertext2 {
	text-align: center;
	position: absolute;
	height: 27px;
	width: 990px;
	left: 0px;
	top: 114px;
}
.footertext3 {
	text-align: right;
	position: absolute;
	height: 30px;
	width: 232px;
	left: 730px;
	top: 67px;
	vertical-align:middle;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #133E6C;
	line-height: 140%;
	text-align: justify;
}
.left-home {
	background-image: url(../images/left-home.jpg);
	background-repeat: no-repeat;
	float: left;
	width: 265px;
	position: relative;
	height: 400px;
}

.english {
	position: absolute;
	height: 22px;
	width: 30px;
	left: 96px;
	top: 19px;
}
.italiano {
	position: absolute;
	height: 23px;
	width: 33px;
	left: 134px;
	top: 19px;
}
.menuH {
	position: absolute;
	height: 29px;
	width: 929px;
    left: 28px;
	top: 116px;
	text-align: right;
	font-weight: bold;
}
.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #FFF;
	line-height: 150%;
}
.news {
	position: absolute;
	height: 157px;
	width: 201px;
	left: 41px;
	top: 67px;
	text-align: right;
}
.mail {
	position: absolute;
	height: 61px;
	width: 201px;
	left: 41px;
	top: 297px;
	text-align: right;
}
.text12gold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #98732A;
	line-height: 140%;
}

.textgoldbig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #98732A;
	line-height: 140%;
}

.titlegold18 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #A07A30;
	line-height: 110%;
}
.textwhite13 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	line-height: 140%;
	text-decoration: none;
}
.logo-link {
	position: absolute;
	height: 100px;
	width: 291px;
	left: 680px;
	top: 7px;
}

.titlegold14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #A07A30;
	line-height: 110%;
}
.text-page {
	float: right;
	height: auto;
	width: 687px;
	position: relative;
	text-align: right;
	padding-right: 22px;
	padding-left: 0px;
	padding-top: 7px;
}

.titleAr18 {
	font-family: arial;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #133E6C;
	line-height: 120%;	
}

.textblue2 {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-style: normal;
font-weight: normal;
color: #003768;
line-height: 130%;
text-align: left;
}

.product-title {
font-family: Arial, Helvetica, sans-serif;
font-size: 18px;
font-style: normal;
font-weight: bold;
color: #A07A30;
line-height: 130%;

}